<!DOCTYPE html>
    <html>
        <title>Soal - One</title>
        <h1>Soal 1</h1>
        <body>
            <br>
            <div>
                <table>
                    <thead>
                        <tr>
                            <th>Country</th>
                            <th>Total Cases</th>
                        </tr>
                    </thead>

                    <tbody>
                        {% for item in Result %}
                            <tr>
                                <td>{{item.Country}}</td>
                                <td>{{item.Case}}</td>
                            </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
        </body>
</html>
